\relative c'' {     
    \set Timing.beamExceptions = #'()
      \overrideTimeSignatureSettings
      #'(4 . 4)  % timeSignatureFraction
      #'(1 . 8)  % baseMomentFraction
      #'(2 2 2 2 )    % beatStructure
      #'()       % beamExceptions
%   \set Staff.instrumentName = \markup { "ABlfl" }
%   \set Staff.midiInstrument = #"fl"  
%   \set Timing.beamExceptions = #'()

 \time 4/4  
 \key a \minor
 \override MultiMeasureRest.expand-limit = 1 
 \compressEmptyMeasures  
 a8 c\rtoe d e16. d32 c8\tr \grace { \stemDown h8^( } \stemNeutral a8) d16. f32 e16.
 g32 |
 \afterGrace f8(\tr {\stemDown e8) } \stemNeutral e4 gis,8\tr a8. h16 h8.(\tr a32 h) |
 c8( \grace { \stemDown h8) } \stemNeutral a a' c\rtoe gis h\rtoe e, a\rtoe | f8( \tr
 \grace { \stemDown e) } \stemNeutral d r d g( f16\tr) e \grace { \stemDown e8^( }
 \stemNeutral f8. )\rtoe g16 | 
 %5
 e8\tr g\rtoe c, e\rtoe a, c f4^\markup { \halign #-7   \musicglyph
                                         "scripts.upprall" } ~  |
 f ~ f8 e16\tr d e16. f32 g16. c,32 h8.\tr c16 |
 c2 r16 g a16. h32 c16. d32 e16. f32 |
 d4\tr g4^\markup { \halign #-5   \musicglyph "scripts.upprall" } ~  g8 f16 g e8\tr a~
 |
 a \afterGrace g\tr( { \stemDown fis8) } \stemNeutral fis16. h32 a16. h32 \grace {
   \stemDown a8^( } \stemNeutral g) h\rtoe  a16. g32 fis16. e32 |
 %10
 dis8[ \tr h cis \afterGrace dis8] \tr( { \stemDown cis16 dis) } \stemNeutral e8[ h']
 \afterGrace a[ \tr( { \stemDown g16 a) } \stemNeutral h16. fis32] |
 \grace {\stemDown fis8^( } g8)\rtoe \stemNeutral e \afterGrace d[ \tr( { \stemDown c16
                                                                         d) } e16.
 h32] \stemNeutral c16. d32 e16. d32 c16. h32 a16. g32 |
 fis4\tr h^\markup { \halign #-3   \musicglyph "scripts.upprall" } ~ h8 a16\tr g fis8.\tr e16 |
 e8 c'\rtoe d e16. d32 c8\tr \grace { \stemDown h8^( } \stemNeutral a8) d16. f32 e16. 
 g32 |
 \afterGrace f8(\tr {\stemDown e8) } \stemNeutral e4 gis,8\tr a8. h16 h8.(\tr a32 h) |
 %15
 c8( \grace { \stemDown h8) } \stemNeutral a a' c\rtoe gis h\rtoe e, a\rtoe |
 f8( \tr \grace { \stemDown e) } \stemNeutral d r d g( f16\tr) e \grace { \stemDown e8^( }
 \stemNeutral f8. )\rtoe g16 | 
 e8\tr g\rtoe c, e\rtoe a, c f4^\markup { \halign #-7   \musicglyph
                                         "scripts.upprall" } ~  |
 f ~ f8 e16\tr d e16. f32 g16. c,32 h8.\tr c16 |
 c8[ \breathe a16. h32] c16. d32 e16. fis32 \grace {\stemDown fis8^( } g8)\rtoe \grace { \stemDown f8^( } e8) a8.\upprall h16 |
 \stemNeutral gis8\tr e a\rtoe \afterGrace cis,(\tr { \stemDown h16 cis) } d8 \afterGrace f(\tr { \stemDown e16 f) } \stemNeutral g8 \afterGrace h,(\tr { \stemDown a16 h) } |
 c8 c'~ c h16 c \grace { \stemDown h8^( } a8^) d~  d c\rtoe |
 h16.( c32) a16.( h32) gis8.\tr fis32( e) a16. c,32 c16.\rtoe d32 \afterGrace d4(\tr {\stemDown c16 d) }|                                                                          e1 \bar "|." |
}